[HookBrowser]
ChromeSkip=0
ChromeVer=70.0.3538.110|
flag=0
[HOOK]
MoveFile=0
[DrogLog]
QueryFile=0
DoDragDrop=0
QueryContinue=0
[Office]
DeleteOfficeSecLevel=0
[HookExplorer]
OFFICE15=0
[InitWait]
time=30
[RarSecLevel]
SecStatisSwitch=0
[CTKJ]
UploadFileType=0
formTemplateSwitch=0
[NetdiskFilter]
Switch=0
[WorkBench]
Verify=1
[CDGStatus]
WriteReg=0
[bypassDecryption]
Switch=0
[UploadClientException]
value=1
time=10
[CREATEFILE]
PROCESS=
FILEEXT=
FILEEXTEXCLUDE=
[AntiProcessForge]
AntiFlag=0
[FilelockLog]
Switch=0
[FromMenus]
CDGPerssion=1
[ESTBak]
UploadAllFiles=1
[CdgConversion]
PrivilegeWarningtype=0
[CDGMaker]
IsShowSelectLevelDlg=1
[ServerInfo]
Version=V5.6.3.157.224